@media screen and (max-width:1199px) {
    .link_box .item .icon_img {
        width: 130px;
        height: 130px;
    }
    
    .link_box .item a img {
        width: 90px;
    }
}

@media screen and (max-width:991px) {
    .header {
        position: relative;
    }
    .navbar-toggler {
        position: absolute;
        top: -31px;
        right: 20px;
        background: #fff;
        padding: 4px;
        font-size: 12px;
        color: #fff;
        border: 1px solid #0090c9;
    }
    .navbar-toggler:focus {
        box-shadow: none !important;
    }
    .nav-link::after {
        display: none;
    }
    a.nav-link {
        text-align: left;
    }
    .navbar {
        position: relative !important;
        padding: 0 !important;
    }
    .navbar-collapse {
        position: fixed;
        top: 0;
        left: 0;
        background: #e7a347;
        height: 100vh;
        width: 230px;
        transition: all .3s ease-in-out;
        transform: translateX(-100%);
        visibility: hidden;
    }
    .navbar-collapse.show {
        transform: translateX(0%);
        visibility: visible;
    }
    /* .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: black;
        opacity: 0.7;
        display: none;
    } */
    li.nav-item {
        padding: 10px;
        background: #f6b55e;
        margin: 2px 0px;
    }
    .col-xxl-3.col-xl-4.col-lg-4.col-md-6.col-12 {
    width: 50% !important;
}
.col-xxl-4.col-lg-4.col-md-6.col-12 {    
    width: 100% !important;
}
}

@media screen and (max-width:768px) {
    .center_div {
        height: 250px;
        width: 250px;
    }
    .center_img img {
        width: 160px;
    }
}

@media screen and (max-width:700px) {
    .center_img {
        display: none;
    }
    .left,
    .right {
        margin: 0;
        width: 50%;
    }
    .left .left_div:first-child,
    .left .left_div:last-child {
        left: 0;
        top: 0 !important;
    }
    .top_div_img {
        margin: 0 auto;
    }
    .left_div,
    .right_div {
        height: auto;
        display: inherit;
    }
    .left_div p,
    .right_div p {
        margin-bottom: 15px !important;
        text-align: center;
        margin-right: 0;
        margin-left: 0;
    }
    .right .right_div:first-child,
    .right .right_div:last-child {
        right: 0;
        top: 0 !important;
    }
}

@media screen and (max-width:624px) {
    .center_hero_img {
        display: none;
    }
    .div_container {
        display: block;
    }
    .left_index {
        right: 0;
        top: 100px;
        margin: 0 auto;
    }
    .right_index.left_index.top {
        top: 50px;
        right: 0;
        margin: 0 auto;
    }
    .right_index.left_index.bottom {
        top: 0px;
        right: 0;
        margin: 0 auto;
    }
    .mobile-col {
    width: 100% !important;
}
.col-xxl-4.col-lg-4.col-md-6.col-12 {    
    width: 100% !important;
}
}

@media screen and (max-width:480px) {
    .landing_header {
        font-size: 14px;
    }
}

@media screen and (max-width:800px) {
    .landing_header {
        font-size: 27px;
    }
}

@media screen and (max-width:450px) {
    .landing_header {
        font-size: 15px;
    }
}